Affected packages

Packages affected by perl-Business-ISMN upgrade from 1.203-4.fc40 to 1.204-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
passivetex build None 18 days ago
irstlm build None 20 days ago
fpc build None 21 days ago
libtheora build None 21 days ago
udunits2 build None 21 days ago
opensp build None 21 days ago
tetex-dvipost build None 22 days ago
gimp-help build None 22 days ago
sdcc build None 23 days ago
torque build None 23 days ago
ipython build None 23 days ago
octave-odepkg build None 23 days ago
uudeview build None 23 days ago
uucp build None 24 days ago
texlive-base build None 24 days ago
python-sphinx build None 24 days ago
gecode build None 24 days ago
libkcapi build None 24 days ago
R-openssl build None 24 days ago
python-pypet build None 24 days ago
Singular build None 25 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-Business-ISMN upgrade from 1.203-4.fc40 to 1.204-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.